---
layout: base.njk
title: zendo
description: fleens? you're not fleens.
permalink: /zendo/
---
{% css %}
/* hackery due to https://stackoverflow.com/questions/50412092/can-i-float-an-element-next-to-the-previous-element */

.sidenote-wide {
  display: inherit;
  float: right;
  width: 40ch;
  padding-left: 2ch;
  margin-left: 2ch;
  border-left: 0.1ch solid;
  margin-bottom: 1.5ch;
}

.sidenote-wide p {
  margin-top: 0;
}

.sidenote-narrow { display: none; }

@media screen and (max-width: 120ch) {
  .sidebar-wide { display: none; }
  .sidebar-narrow { display: inherit; }
}

{% endcss %}

# {{ title }}

*{{ description }}*

[Zendo](https://boardgamegeek.com/boardgame/6830/zendo) is the logical thinking game of all time. i don't think there's anything that comes close. it was [invented or discovered](http://www.koryheath.com/zendo/design-history/) in 2001 by the late Kory Heath ([GNU](https://wiki.lspace.org/GNU_Terry_Pratchett)). 

<div class='sidenote-wide'>

side note: if you enjoy the comic [xkcd](https://xkcd.com/) then you owe it to yourself to check out [Godel, Escher, Bach](https://en.wikipedia.org/wiki/G%C3%B6del%2C_Escher%2C_Bach), it's a clear spiritual predecessor. lots of good mathy humor in there.

</div>

a lot has already been written about Zendo on Kory's website and on BoardGameGeek, but to recap, the basic concept is this: you start with a bunch of building blocks. originally these were [icehouse pyramids](https://looneypyramids.wiki/), but you can use coins, lego, the greek alphabet, whatever, anything you can build stuff out of. the stuff you build is called "koans", a general term inspired by its use in the excellent book [Godel, Escher, Bach](https://en.wikipedia.org/wiki/G%C3%B6del%2C_Escher%2C_Bach) by Douglas Hofstadter.

Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type specimen book. It has survived not only five centuries, but also the leap into electronic typesetting, remaining essentially unchanged. It was popularised in the 1960s with the release of Letraset sheets containing Lorem Ipsum passages, and more recently with desktop publishing software like Aldus PageMaker including versions of Lorem Ipsum.

<div class='sidenote-narrow'>

side note: if you enjoy the comic [xkcd](https://xkcd.com/) then you owe it to yourself to check out [Godel, Escher, Bach](https://en.wikipedia.org/wiki/G%C3%B6del%2C_Escher%2C_Bach), it's a clear spiritual predecessor. lots of good mathy humor in there.

</div>
